<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

    inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_BOUNCEHIVE_HNDL_TEXT_TITLE', 'Service Handler for Bounce Processing');
mh_define('MAILBEEZ_BOUNCEHIVE_HNDL_TEXT_DESCRIPTION', 'This module processes bounce emails');

mh_define('MAILBEEZ_ACTION_BH_PROCESS_HEADLINE', mh_lng('MAILBEEZ_BOUNCEHIVE_HNDL_TEXT_TITLE'));
mh_define('MAILBEEZ_ACTION_BH_PROCESS_TEXT', MAILBEEZ_BOUNCEHIVE_HNDL_TEXT_DESCRIPTION);
define('BUTTON_BH_PROCESS', MAILBEEZ_BUTTON_RUN_MODULE);


?>